X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

i can't open sound cloud site ? please help ASAP

Veröffentlicht

Your current browser isn't compatible with SoundCloud. Please download one of our supported browsers. Need help? Chrome | Firefox | Safari | Internet Explorer

Your current browser isn't compatible with SoundCloud. Please download one of our supported browsers. Need help? Chrome | Firefox | Safari | Internet Explorer

Mehr Details zum System

Installierte Plugins

  • Shockwave Flash 28.0 r0
  • Google Update
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.02
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers

Anwendung

  • User-Agent: Mozilla/5.0 (Windows NT 6.2; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0

Weitere Informationen

Happy112 561 Lösungen 5694 Antworten
Veröffentlicht

HI,

Your system details show that you are using a very, very old Firefox version  !

If you really need to use plugins, you need to download the latest ESR version :

https://www.mozilla.org/firefox/organizations/all/

If you can do without the plugins (except for the three that come with Firefox) - please download the latest release version :

https://www.mozilla.org/firefox/all/

HI, Your system details show that you are using a very, very old Firefox version ! If you really need to use plugins, you need to download the latest ESR version : https://www.mozilla.org/firefox/organizations/all/ If you can do without the plugins (except for the three that come with Firefox) - please download the latest release version : https://www.mozilla.org/firefox/all/
James
  • Moderator
1596 Lösungen 11253 Antworten
Veröffentlicht

Or if you are using the current Firefox 58.0.2 and not 17.0 then see https://support.mozilla.org/en-US/kb/how-reset-default-user-agent-firefox

Or if you are using the current Firefox 58.0.2 and not 17.0 then see https://support.mozilla.org/en-US/kb/how-reset-default-user-agent-firefox